質問をすることでしか得られない、回答やアドバイスがある。

15分調べてもわからないことは、質問しよう!

新規登録して質問してみよう
ただいま回答率
85.53%
Ubuntu

Ubuntuは、Debian GNU/Linuxを基盤としたフリーのオペレーティングシステムです。

Q&A

解決済

1回答

4067閲覧

ubuntu20.04.4 LTS コマンドからupdate,upgrade インストール等できない

ROONIN

総合スコア22

Ubuntu

Ubuntuは、Debian GNU/Linuxを基盤としたフリーのオペレーティングシステムです。

0グッド

0クリップ

投稿2022/03/29 02:38

Ubuntu 20.04.4 LTS インストールし
いつもどおり、セットアップしてから
updateやインストールを行おうとしたら
エラーが起こり、止まってしまいました。
sudo apt-get update

無視:1 http://jp.archive.ubuntu.com/ubuntu focal InRelease 無視:2 http://jp.archive.ubuntu.com/ubuntu focal-updates InRelease 無視:3 https://dl.google.com/linux/chrome/deb stable InRelease 無視:4 http://jp.archive.ubuntu.com/ubuntu focal-backports InRelease 無視:5 http://security.ubuntu.com/ubuntu focal-security InRelease エラー:6 http://jp.archive.ubuntu.com/ubuntu focal Release Unsupported proxy configured: 192.168.224.10://8080 エラー:7 http://jp.archive.ubuntu.com/ubuntu focal-updates Release Unsupported proxy configured: 192.168.224.10://8080 エラー:8 http://security.ubuntu.com/ubuntu focal-security Release Unsupported proxy configured: 192.168.224.10://8080 エラー:9 https://dl.google.com/linux/chrome/deb stable Release Unsupported proxy configured: 192.168.224.10://8080 エラー:10 http://jp.archive.ubuntu.com/ubuntu focal-backports Release Unsupported proxy configured: 192.168.224.10://8080 パッケージリストを読み込んでいます... 完了 E: リポジトリ http://jp.archive.ubuntu.com/ubuntu focal Release には Release ファイルがありません。 N: このようなリポジトリから更新を安全に行うことができないので、デフォルトでは更新が無効になっています。 N: リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man ページを参照してください。 E: リポジトリ http://jp.archive.ubuntu.com/ubuntu focal-updates Release には Release ファイルがありません。 N: このようなリポジトリから更新を安全に行うことができないので、デフォルトでは更新が無効になっています。 N: リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man ページを参照してください。 E: リポジトリ http://security.ubuntu.com/ubuntu focal-security Release には Release ファイルがなくなっています。 N: このようなリポジトリから更新を安全に行うことができないので、デフォルトでは更新が無効になっています。 N: リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man ページを参照してください。 E: リポジトリ https://dl.google.com/linux/chrome/deb stable Release には Release ファイルがありません。 N: このようなリポジトリから更新を安全に行うことができないので、デフォルトでは更新が無効になっています。 N: リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man ページを参照してください。 E: リポジトリ http://jp.archive.ubuntu.com/ubuntu focal-backports Release には Release ファイルがありません。 N: このようなリポジトリから更新を安全に行うことができないので、デフォルトでは更新が無効になっています。 N: リポジトリの作成とユーザ設定の詳細は、apt-secure(8) man ページを参照してください。

上記エラーから ネット上でエラー対策を試みたんですが
解決できず

今まで起こったことがないので、困り果てています。

sudo apt-get upgrade パッケージリストを読み込んでいます... 完了 依存関係ツリーを作成しています 状態情報を読み取っています... 完了 アップグレードパッケージを検出しています... 完了 アップグレード: 0 個、新規インストール: 0 個、削除: 0 個、保留: 0 個。

アップグレードはエラーは起こりませんが、何もない状態です。

社内ネットワークですので、proxyを通した状態です。

chormeは、インストールファイルでインストールし
httpsのproxyを入れ、google,yahooの外界につなげて問題なく見れています。

ご教示おねがいします。

気になる質問をクリップする

クリップした質問は、後からいつでもMYページで確認できます。

またクリップした質問に回答があった際、通知やメールを受け取ることができます。

バッドをするには、ログインかつ

こちらの条件を満たす必要があります。

guest

回答1

0

ベストアンサー

aptコマンドのProxy設定を行ってください。
https://www.google.com/search?q=apt+proxy

投稿2022/03/29 02:57

Y.H.

総合スコア7914

バッドをするには、ログインかつ

こちらの条件を満たす必要があります。

ROONIN

2022/03/29 04:57

早速ありがとうございました。無事にできました、助かります!
guest

あなたの回答

tips

太字

斜体

打ち消し線

見出し

引用テキストの挿入

コードの挿入

リンクの挿入

リストの挿入

番号リストの挿入

表の挿入

水平線の挿入

プレビュー

15分調べてもわからないことは
teratailで質問しよう!

ただいまの回答率
85.53%

質問をまとめることで
思考を整理して素早く解決

テンプレート機能で
簡単に質問をまとめる

質問する

同じタグがついた質問を見る

Ubuntu

Ubuntuは、Debian GNU/Linuxを基盤としたフリーのオペレーティングシステムです。